#+title: Indirect Assassin
#&summary
Stealthily avoid professors. Turn-based.
#&
#+license: gpl 3+, program
#&toc

* Indirect Assassin

#&img;url=screenshot.png,width=640

#&line

#&pre
Zombie professors cannot kill them themselves.

--README
#&

** Download

Indirect Assassin is released under GPLv3+. The current version is
0.1.0. [[IndirectAssassin-0.1.0.tar.gz][Download here]].
